div.tm-titlebar-wrapper {
    background-image: url('/img/headline-ajanlatkeres.jpg')!important;
    background-color: rgba(0,0,0,0.45)!important;
}
.wpcf7-list-item {
    display: inline-block;
    margin: 0px;
}
.wpcf7-list-item-label {
    font-size: 14px;
    font-weight: 400;
    position: relative;
    top: -2px;
}
.wpcf7-list-item-label a{
	font-weight:400;
}

.kw-makeappointmentform.kw-commonform {
    padding: 30px;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px;
}

body.kwayy-page-full-width #content .site-main .entry-content > .wpb-content-wrapper > .wpb_row:first-child {
    margin-top: -120px;
    padding-bottom: 0px;
    margin-bottom: -60px;
}
